<?php
$id = xtc_db_input($_GET['id']);
$customer = $customers->get_customer($id);

include(DIR_WS_INCLUDES.'header.php');

$smarty = new yesSmarty;
$smarty->assign('customer',$customer->get_smarty_data_array());
$smarty->assign('id',$id);

$address_book_id = yes_get_customers_default_address_book_id($id);
if($address_book_id){
	$address_books = new address_books;
	$address_book = $address_books->get_address_book($address_book_id);
	$smarty->assign('address_book_values',yes_get_address_data_array($address_book->get_smarty_data_array(),'','address_book'));
}

echo $smarty->fetch(DIR_FS_ADMIN.'templates/customers_overview.html');

include(DIR_WS_INCLUDES.'footer.php');
